schemaVersion: v1
kind: manifest
metadata:
  name: Helm Demo
  version: v0.0.1
  description: Manifest for Helm Demo
sboms:
- local: helm.cdx.json
includes: []
repositories:
  helm:
  - url: https://kubernetes.github.io/
  - url: https://charts.bitnami.com/bitnami
